CREATE TABLE LD0P0A04 (
	   PUBLICATIONID   DECIMAL(9, 0) NOT NULL,
	   TOPNR           VARCHAR(12)   NOT NULL,
	   CONCERNSPNR     VARCHAR(12)   NOT NULL,
	   VALIDFROM       DATETIME      NOT NULL,
	   VALIDTO         DATETIME      NOT NULL,
	   PUBLISHEDBYSIGN VARCHAR(10)   NOT NULL,
	   PUBLISHDATE     DATETIME      NOT NULL,
	   PUBLICATIONTYPE DECIMAL(9, 0) NOT NULL,
	   PUBLICATIONKEY  DECIMAL(9, 0) NOT NULL,
	   UPDDAT          DATETIME      NOT NULL,
	   UPDSIGN         VARCHAR(10)   NOT NULL
);
